Subject: Re: bug#9106: 24.0.50; ./configure causes massive recompilation

From: Robert Pluim <[email-masked]>
Date: Tue, 26 Apr 2022 17:43:18 +0200

>>>>> On Mon, 25 Apr 2022 19:13:35 +0300, Eli Zaretskii <[email-masked]> said:

    Eli> Maybe you remembered doing "make bootstrap" after "configure", not
    Eli> just "make".

Thatʼs always a possibility. Iʼll pay more attention next time 😊

Robert
--